## libhtml-fillinform-perl 2.10

=== debian/changelog ===
libhtml-fillinform-perl (2.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Use tiny debian/rules, switch to debhelper 8.
  * Remove version from perl build dependency.
  * debian/copyright: update formatting, point to GPL-1 symlink, update
    years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Improve short and long descriptions.
  * Add build dependency on libtest-output-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 19:08:30 +0200

libhtml-fillinform-perl (2.00-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467951)
    - remove CFLAGS
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: change upstream source URL, convert to new format.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 22:28:37 +0100

libhtml-fillinform-perl (2.00-1) unstable; urgency=low

  * New upstream release
  * Cleanup debian/rules
    + Drop unneeded OPTIMIZE="..."
    + Move test suite from install to build target
  * Added upstream download URL to debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 Sep 2007 10:34:29 +0300

libhtml-fillinform-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * [debian/copyright]
    + Updated upstream author copyright info
    + Removed the notice for available paid support
    + Added debian packaging copyright and license
  * Added myself to uploaders
  * Removed unneeded dh_* calls from debian/rules
  * Move to debhelper compatibility level 5. Bumped build dependency
    accordingly
  * Clean debian/watch; drop uupdate notice, since we use svn-upgrade
    for this

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Aug 2007 10:27:16 +0300

libhtml-fillinform-perl (1.06-3) unstable; urgency=low

  * Bumped up standards-version to 3.7.2 (no changes needed)
  * Transferred maintainership to the Debian Perl group

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 10 Oct 2006 19:31:01 -0500

libhtml-fillinform-perl (1.06-2) unstable; urgency=low

  * Bumped up standards-version to 3.6.2
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  5 Dec 2005 11:38:53 -0600

libhtml-fillinform-perl (1.05-2) unstable; urgency=low

  * Added debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Apr 2005 13:52:25 -0500

libhtml-fillinform-perl (1.05-1) unstable; urgency=low

  * Initial Release. (Closes: #299650)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 15 Mar 2005 10:10:32 -0600
