=== debian/control ===
Source: libhtml-fillinform-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-parser-perl,
 libtest-output-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTML-FillInForm/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-fillinform-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-fillinform-perl.git

Package: libhtml-fillinform-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl
Description: module for populating HTML forms with data
 HTML::FillInForm automatically inserts data from a previous HTML form into
 the HTML input, textarea, radio buttons, checkboxes and select tags. It is a
 subclass of HTML::Parser and uses it to parse the HTML and insert the values
 into the form tags.
 .
 One useful application is after a user submits an HTML form without
 filling out a required field.  HTML::FillInForm can be used to
 redisplay the HTML form with all the form elements containing the
 submitted info.
