=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d$/$&0/ \
	http://search.cpan.org/dist/HTML-FillInForm/   .*/HTML-FillInForm-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
