## libhtml-fillinform-perl 2.20

=== debian/changelog ===
libhtml-fillinform-perl (2.20-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 03 Oct 2013 17:51:56 +0100
