=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/HTML-FillInForm/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-fillinform-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/HTML-FillInForm/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-fillinform-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-fillinform-perl.git
 
 Package: libhtml-fillinform-perl
