=== debian/control ===
Source: libhtml-fillinform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.20),
                     libhtml-parser-perl,
                     libtest-output-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-fillinform-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-fillinform-perl.git
Homepage: https://metacpan.org/release/HTML-FillInForm

Package: libhtml-fillinform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: module for populating HTML forms with data
 HTML::FillInForm automatically inserts data from a previous HTML form into
 the HTML input, textarea, radio buttons, checkboxes and select tags. It is a
 subclass of HTML::Parser and uses it to parse the HTML and insert the values
 into the form tags.
 .
 One useful application is after a user submits an HTML form without
 filling out a required field.  HTML::FillInForm can be used to
 redisplay the HTML form with all the form elements containing the
 submitted info.
