=== debian/control ===
Source: libhtml-fillinform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-fillinform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-fillinform-perl.git
Homepage: https://metacpan.org/release/HTML-FillInForm
Rules-Requires-Root: no

Package: libhtml-fillinform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: module for populating HTML forms with data
 HTML::FillInForm automatically inserts data from a previous HTML form into
 the HTML input, textarea, radio buttons, checkboxes and select tags. It is a
 subclass of HTML::Parser and uses it to parse the HTML and insert the values
 into the form tags.
 .
 One useful application is after a user submits an HTML form without
 filling out a required field.  HTML::FillInForm can be used to
 redisplay the HTML form with all the form elements containing the
 submitted info.
