=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/HTML-FillInForm   .*/HTML-FillInForm-v?@ANY_VERSION@@ARCHIVE_EXT@$
